[.ShellClassInfo]
IconFile=
IconIndex=203
ConfirmFileOp=0

[ExtShellFolderViews]
{BE098140-A513-11D0-A3A4-00C04FD706EC}={BE098140-A513-11D0-A3A4-00C04FD706EC}

[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
Attributes=1
IconArea_Image=moddingway.jpg
background= no repeat
IconArea_Text=#0A0A0A

